jnr.unixsocket

## Class UnixSocket

- java.lang.Object
- - jnr.unixsocket.UnixSocket

-     public class UnixSocket
      extends Object

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `Channel` | `getChannel()`
    `boolean` | `getKeepAlive()`
    `void` | `setKeepAlive(boolean on)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getChannel

          public final Channel getChannel()

    - #### setKeepAlive

          public final void setKeepAlive(boolean on)

    - #### getKeepAlive

          public final boolean getKeepAlive()

Copyright © 2014. All rights reserved.